.cmp-staff-profile-widget__container {
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #cccccc;
  border-left: none;
  padding-left: 0;
}
.cmp-staff-profile-widget__container:before,
.cmp-staff-profile-widget__container:after {
  content: "";
  display: table;
  line-height: 0;
}
.cmp-staff-profile-widget__container:after {
  clear: both;
}
.cmp-staff-profile-widget__container--border-top {
  border-bottom: none;
  border-top: 1px solid #cccccc;
  padding-top: 20px;
  margin-top: 20px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.cmp-staff-profile-widget__container--border-none {
  border-bottom: none;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.cmp-staff-profile-widget__thumb {
  width: 120px;
  float: left;
}
.cmp-staff-profile-widget__contact {
  float: left;
  margin-left: 30px;
  width: 60%;
}
.cmp-staff-profile-widget__contact h2,
.cmp-staff-profile-widget__contact h3,
.cmp-staff-profile-widget__contact h4,
.cmp-staff-profile-widget__contact h5,
.cmp-staff-profile-widget__contact h6 {
  margin-top: 0;
}
body #content .cmp-staff-profile-widget__contact p {
  font-size: 1em;
}
body .cmp-staff-profile-widget__bio {
  font-size: .8em;
  margin-top: 20px;
  clear: both;
}
@media (max-width: 481px) {
  .cmp-staff-profile-widget__contact {
    width: 100%;
    margin-left: 0;
    margin-top: 20px;
  }
}
